Subject: draft-ietf-malloc-masc-05.txt to Experimental, please

From: Steve Hanna <[email-masked]>
Date: Fri, 21 Jan 2000 14:20:32 -0500

Please consider draft-ietf-malloc-masc-05.txt (The Multicast Address-Set
Claim (MASC) Protocol) for publication as an Experimental RFC.

The malloc working group has discussed this document extensively and
reached a general agreement that the IETF community would benefit from
publication of the protocol specification and experimental deployment of
the protocol.

Thanks,

Steve Hanna and Dave Thaler
malloc co-chairs